.container {
	max-width: 1200px
}

.contact100-form {
	width: 100%
}

.wrap-input100 {
	width: 500px;
	max-width: calc(100% - 10px);
	position: relative;
	background-color: transparent;
	height: 50px;
	border: 2px solid rgba(255, 255, 255, .5);
	border-radius: 25px
}

.input100 {
	display: block;
	width: 100%;
	background: 0 0
}

input.input100 {
	height: 100%;
	padding: 0 38px
}

.focus-input100 {
	position: absolute;
	display: block;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	top: -2px;
	left: -2px;
	pointer-events: none;
	border: 2px solid #4272d7;
	border-radius: 25px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	-webkit-transform: scaleX(1.1) scaleY(1.2);
	-moz-transform: scaleX(1.1) scaleY(1.2);
	-ms-transform: scaleX(1.1) scaleY(1.2);
	-o-transform: scaleX(1.1) scaleY(1.2);
	transform: scaleX(1.1) scaleY(1.2)
}

.input100:focus+.focus-input100 {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}

.validate-input {
	position: relative
}

.alert-validate::before {
	content: attr(data-validate);
	position: absolute;
	max-width: 70%;
	background-color: #fff;
	border: 1px solid #c80000;
	border-radius: 15px;
	padding: 4px 25px 4px 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 12px;
	pointer-events: none;
	font-family: 'Work Sans', sans-serif;
	color: #c80000;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .4s;
	-o-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s
}

.alert-validate::after {
	content: "\f071";
	font-family: FontAwesome;
	display: block;
	position: absolute;
	color: #c80000;
	font-size: 14px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 18px
}

.alert-validate:hover:before {
	visibility: visible;
	opacity: 1
}

@media ( max-width :992px) {
	.alert-validate::before {
		visibility: visible;
		opacity: 1
	}
}

.cl0 {
	color: #fff
}

.s1-txt1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 15px;
	color: #fff;
	line-height: 1.2
}

.m2-txt1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	color: #fff;
	line-height: 1.2
}

.m2-txt2 {
	font-family: 'Work Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 1
}

.l1-txt1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 48px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase
}

.l1-txt2 {
	font-family: 'Work Sans', sans-serif;
	font-size: 70px;
	color: #fff;
	line-height: 1
}

.size1 {
	width: 100%;
	min-height: 100vh
}

.size2 {
	min-width: 160px;
	height: 50px
}

.wsize1 {
	max-width: 100%;
	width: 790px
}

.wsize2 {
	width: 100px
}

.bg0 {
	background-color: #fff
}

.bg1 {
	background-color: rgba(255, 255, 255, .8)
}

.bg-img1 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover
}

.bor1 {
	border: 2px solid rgba(255, 255, 255, .35)
}

.where1 {
	margin: 20px 5px 0
}

.placeholder0::-webkit-input-placeholder {
	color: #fff
}

.placeholder0:-moz-placeholder {
	color: #fff
}

.placeholder0::-moz-placeholder {
	color: #fff
}

.placeholder0:-ms-input-placeholder {
	color: #fff
}

.overlay1 {
	position: relative;
	z-index: 1
}

.overlay1::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #61045f;
	background: -webkit-linear-gradient(bottom, #aa076b, #61045f);
	background: -o-linear-gradient(bottom, #aa076b, #61045f);
	background: -moz-linear-gradient(bottom, #aa076b, #61045f);
	background: linear-gradient(bottom, #aa076b, #61045f);
	opacity: .9
}

.overlay1::after {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .2)
}

.how-btn {
	padding: 0 20px;
	background-color: #4272d7;
	border-radius: 25px
}

.how-btn:hover {
	background-color: #fff;
	color: #4272d7
}

.focus-in0:focus::-webkit-input-placeholder {
	color: transparent
}

.focus-in0:focus:-moz-placeholder {
	color: transparent
}

.focus-in0:focus::-moz-placeholder {
	color: transparent
}

.focus-in0:focus:-ms-input-placeholder {
	color: transparent
}

.hov-cl0:hover {
	color: #fff
}

.hov-bg0:hover {
	background-color: #fff
}

@media ( max-width :1200px) {
	.m-0-xl {
		margin: 0
	}
	.m-lr-0-xl {
		margin-left: 0;
		margin-right: 0
	}
	.m-lr-15-xl {
		margin-left: 15px;
		margin-right: 15px
	}
	.m-l-0-xl {
		margin-left: 0
	}
	.m-r-0-xl {
		margin-right: 0
	}
	.m-l-15-xl {
		margin-left: 15px
	}
	.m-r-15-xl {
		margin-right: 15px
	}
	.p-0-xl {
		padding: 0
	}
	.p-lr-0-xl {
		padding-left: 0;
		padding-right: 0
	}
	.p-lr-15-xl {
		padding-left: 15px;
		padding-right: 15px
	}
	.p-l-0-xl {
		padding-left: 0
	}
	.p-r-0-xl {
		padding-right: 0
	}
	.p-l-15-xl {
		padding-left: 15px
	}
	.p-r-15-xl {
		padding-right: 15px
	}
	.w-full-xl {
		width: 100%
	}
}

@media ( max-width :990px) {
	.m-0-lg {
		margin: 0
	}
	.m-lr-0-lg {
		margin-left: 0;
		margin-right: 0
	}
	.m-lr-15-lg {
		margin-left: 15px;
		margin-right: 15px
	}
	.m-l-0-lg {
		margin-left: 0
	}
	.m-r-0-lg {
		margin-right: 0
	}
	.m-l-15-lg {
		margin-left: 15px
	}
	.m-r-15-lg {
		margin-right: 15px
	}
	.p-0-lg {
		padding: 0
	}
	.p-lr-0-lg {
		padding-left: 0;
		padding-right: 0
	}
	.p-lr-15-lg {
		padding-left: 15px;
		padding-right: 15px
	}
	.p-l-0-lg {
		padding-left: 0
	}
	.p-r-0-lg {
		padding-right: 0
	}
	.p-l-15-lg {
		padding-left: 15px
	}
	.p-r-15-lg {
		padding-right: 15px
	}
	.w-full-lg {
		width: 100%
	}
}

@media ( max-width :768px) {
	.m-0-md {
		margin: 0
	}
	.m-lr-0-md {
		margin-left: 0;
		margin-right: 0
	}
	.m-lr-15-md {
		margin-left: 15px;
		margin-right: 15px
	}
	.m-l-0-md {
		margin-left: 0
	}
	.m-r-0-md {
		margin-right: 0
	}
	.m-l-15-md {
		margin-left: 15px
	}
	.m-r-15-md {
		margin-right: 15px
	}
	.p-0-md {
		padding: 0
	}
	.p-lr-0-md {
		padding-left: 0;
		padding-right: 0
	}
	.p-lr-15-md {
		padding-left: 15px;
		padding-right: 15px
	}
	.p-l-0-md {
		padding-left: 0
	}
	.p-r-0-md {
		padding-right: 0
	}
	.p-l-15-md {
		padding-left: 15px
	}
	.p-r-15-md {
		padding-right: 15px
	}
	.w-full-md {
		width: 100%
	}
	.w-full-lg {
		width: 100%
	}
	.respon1 {
		padding-left: 15px;
		padding-right: 15px;
		max-width: 340px;
		margin: 0 auto
	}
	.respon2 {
		display: none
	}
	
	.wsize2 {
	    width: 80px;
	}
	
	.l1-txt2 {
	    font-size: 40px;
	}
}

@media ( max-width :576px) {
	.m-0-sm {
		margin: 0
	}
	.m-lr-0-sm {
		margin-left: 0;
		margin-right: 0
	}
	.m-lr-15-sm {
		margin-left: 15px;
		margin-right: 15px
	}
	.m-l-0-sm {
		margin-left: 0
	}
	.m-r-0-sm {
		margin-right: 0
	}
	.m-l-15-sm {
		margin-left: 15px
	}
	.m-r-15-sm {
		margin-right: 15px
	}
	.p-0-sm {
		padding: 0
	}
	.p-lr-0-sm {
		padding-left: 0;
		padding-right: 0
	}
	.p-lr-15-sm {
		padding-left: 15px;
		padding-right: 15px
	}
	.p-l-0-sm {
		padding-left: 0
	}
	.p-r-0-sm {
		padding-right: 0
	}
	.p-l-15-sm {
		padding-left: 15px
	}
	.p-r-15-sm {
		padding-right: 15px
	}
	.w-full-sm {
		width: 100%
	}
	
	.wsize2 {
	    width: 80px;
	}
	
	.l1-txt2 {
	    font-size: 40px;
	}
}

@media ( max-width :480px) {
	.m-0-ssm {
		margin: 0
	}
	.m-lr-0-ssm {
		margin-left: 0;
		margin-right: 0
	}
	.m-lr-15-ssm {
		margin-left: 15px;
		margin-right: 15px
	}
	.m-l-0-ssm {
		margin-left: 0
	}
	.m-r-0-ssm {
		margin-right: 0
	}
	.m-l-15-ssm {
		margin-left: 15px
	}
	.m-r-15-ssm {
		margin-right: 15px
	}
	.p-0-ssm {
		padding: 0
	}
	.p-lr-0-ssm {
		padding-left: 0;
		padding-right: 0
	}
	.p-lr-15-ssm {
		padding-left: 15px;
		padding-right: 15px
	}
	.p-l-0-ssm {
		padding-left: 0
	}
	.p-r-0-ssm {
		padding-right: 0
	}
	.p-l-15-ssm {
		padding-left: 15px
	}
	.p-r-15-ssm {
		padding-right: 15px
	}
	.w-full-ssm {
		width: 100%
	}
	
	.wsize2 {
	    width: 80px;
	}
	
	.l1-txt2 {
	    font-size: 40px;
	}
}